Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2
CCEVS-VR-VID-10480-2013
- Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
BSI-DSZ-CC-0772-2014
name BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2 - Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
category Network and Network-Related Devices and Systems Data Protection
scheme US DE
not_valid_after 09.08.2015 08.11.2019
not_valid_before 09.08.2013 07.11.2014
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10480-vr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10480-st.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772b_pdf.pdf
manufacturer BlueCat Networks (USA), Inc. Kanguru Solutions
manufacturer_web https://www.bluecatnetworks.com https://www.kanguru.com
heuristics/cert_id CCEVS-VR-VID-10480-2013 BSI-DSZ-CC-0772-2014
heuristics/cert_lab US BSI
heuristics/extracted_sars ASE_INT.1, ATE_IND.2, AGD_PRE.1, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ALC_CMC.2, ADV_TDS.1, AGD_OPE.1, ADV_FSP.2, ASE_REQ.2, ASE_OBJ.2, ALC_FLR.1, AVA_VAN.2, ALC_DVS.1, ATE_COV.1, ATE_FUN.1, ASE_TSS.1, ASE_SPD.1, ALC_CMS.2, ADV_ARC.1 ADV_IMP.2, ASE_INT.1, ATE_IND.2, AGD_PRE.1, ALC_DEL.1, ASE_CCL.1, APE_INT.1, ADV_INT.3, ASE_ECD.1, APE_OBJ.2, ALC_DVS.2, ADV_SPM.1, ALC_CMC.2, ADV_TDS.1, AGD_OPE.1, ADV_FSP.2, ASE_REQ.2, ALC_LCD.2, ATE_DPT.4, ASE_OBJ.2, ALC_FLR.1, AVA_VAN.2, APE_SPD.1, ATE_COV.1, ATE_FUN.1, ASE_TSS.1, ASE_SPD.1, ALC_CMS.2, APE_REQ.2, ADV_ARC.1, ALC_TAT.3, APE_ECD.1, APE_CCL.1
heuristics/extracted_versions 6.7.1, 3.7.2 3.2.0.3, 5.0.2.6, 2.0.0.0, 1.2.1.8, 02.03.10
heuristics/scheme_data
  • api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10480/
  • categories: ['Network Device']
  • category: Network Device
  • certification_date: 09.08.2013
  • evaluation_facility: CygnaCom Solutions, Inc
  • expiration_date: 09.08.2015
  • id: CCEVS-VR-VID10480
  • product: BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2
  • scheme: US
  • url: https://www.niap-ccevs.org/products/10480
  • vendor: BlueCat Networks™ (USA) Inc.
heuristics/protection_profiles {} 43a324b6c603f0da
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0025b.pdf
pdf_data/report_filename st_vid10480-vr.pdf 0772a_pdf.pdf
pdf_data/report_frontpage
  • DE:
  • US:
    • cert_id: CCEVS-VR-VID10480-2013
    • cert_item: ## BlueCat Networks Adonis DNS/DHCP Appliance Version 6.7.1-P3 and Proteus IPAM Appliance Version 3.7.2-P2
    • cert_lab: US NIAP
  • DE:
    • cert_id: BSI-DSZ-CC-0772-2014
    • cert_item: ## Kanguru Defender Elite 200 Kanguru Defender 2000 Universal Kanguru Local Administrator, v3.2.0.3 Kanguru Remote Management Console, v5.0.2.6
    • cert_lab: BSI
    • developer: Kanguru Solutions BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
  • US:
pdf_data/report_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID10480-2013: 1
  • DE:
    • BSI-DSZ-CC-0772-2014: 42
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0025-2006: 4
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 2: 7
    • EAL 2 augmented: 2
    • EAL 3: 1
    • EAL2: 1
  • EAL:
    • EAL 1: 7
    • EAL 2: 8
    • EAL 2 augmented: 3
    • EAL 3: 4
    • EAL 4: 7
    • EAL 5: 6
    • EAL 6: 3
    • EAL 7: 4
    • EAL2: 2
  • ITSEC:
    • ITSEC Evaluation: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 3
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 2
    • ALC_FLR.1: 3
    • ALC_FLR.2: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 2
    • ATE_FUN.1: 1
    • ATE_IND.2: 5
  • AVA:
    • AVA_VAN.2: 2
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.1: 1
    • ADV_FSP.2: 1
    • ADV_FSP.3: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 1
    • ADV_FSP.6: 1
    • ADV_IMP: 1
    • ADV_IMP.1: 1
    • ADV_IMP.2: 1
    • ADV_INT: 1
    • ADV_INT.1: 1
    • ADV_INT.2: 1
    • ADV_INT.3: 1
    • ADV_SPM: 1
    • ADV_SPM.1: 1
    • ADV_TDS: 1
    • ADV_TDS.1: 1
    • ADV_TDS.2: 1
    • ADV_TDS.3: 1
    • ADV_TDS.4: 1
    • ADV_TDS.5: 1
    • ADV_TDS.6: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 1
    • AGD_PRE: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.1: 1
    • ALC_CMC.2: 1
    • ALC_CMC.3: 1
    • ALC_CMC.4: 1
    • ALC_CMC.5: 1
    • ALC_CMS: 1
    • ALC_CMS.1: 1
    • ALC_CMS.2: 1
    • ALC_CMS.3: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 1
    • ALC_DEL: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
    • ALC_LCD: 1
    • ALC_LCD.1: 1
    • ALC_LCD.2: 1
    • ALC_TAT: 1
    • ALC_TAT.1: 1
    • ALC_TAT.2: 1
    • ALC_TAT.3: 1
  • APE:
    • APE_CCL.1: 1
    • APE_ECD.1: 1
    • APE_INT.1: 1
    • APE_OBJ.1: 1
    • APE_OBJ.2: 1
    • APE_REQ.1: 1
    • APE_REQ.2: 1
    • APE_SPD.1: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 1
    • ASE_ECD: 1
    • ASE_ECD.1: 1
    • ASE_INT: 1
    • ASE_INT.1: 1
    • ASE_OBJ: 1
    • ASE_OBJ.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.1: 1
    • ASE_REQ.2: 1
    • ASE_SPD: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 1
    • ASE_TSS.1: 1
    • ASE_TSS.2: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 2
    • ATE_COV.2: 1
    • ATE_COV.3: 1
    • ATE_DPT: 1
    • ATE_DPT.1: 1
    • ATE_DPT.2: 1
    • ATE_DPT.3: 1
    • ATE_DPT.4: 1
    • ATE_FUN: 1
    • ATE_FUN.1: 1
    • ATE_FUN.2: 1
    • ATE_IND: 1
    • ATE_IND.1: 1
    • ATE_IND.2: 1
    • ATE_IND.3: 1
  • AVA:
    • AVA_VAN: 2
    • AVA_VAN.1: 1
    • AVA_VAN.2: 1
    • AVA_VAN.3: 1
    • AVA_VAN.4: 1
    • AVA_VAN.5: 1
pdf_data/report_keywords/cc_sfr
  • FAU:
    • FAU_ARP_EXT.1: 1
    • FAU_GEN.1: 1
    • FAU_SAR.1: 1
    • FAU_SAR.2: 1
    • FAU_SAR.3: 1
    • FAU_STG.1: 1
  • FIA:
    • FIA_ATD.1: 1
    • FIA_UAU_EXT.2: 1
    • FIA_UID.2: 1
  • FMT:
    • FMT_MTD.1: 1
    • FMT_SMF.1: 1
    • FMT_SMR.1: 1
  • FPT:
    • FPT_ITT.1: 2
    • FPT_STM.1: 1
  • FTA:
    • FTA_SSL.3: 1
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
    • FCS_RNG.1: 1
  • FDP:
    • FDP_ACC.1: 2
    • FDP_ACF.1: 2
  • FIA:
    • FIA_SOS.1: 1
    • FIA_UAU.2: 4
    • FIA_UAU.6: 1
    • FIA_UID.2: 4
  • FMT:
    • FMT_MTD: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 2
  • Microsoft:
    • Microsoft: 1
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • RC:
      • RC4: 2
  • AES_competition:
    • AES:
      • AES: 4
      • AES-256: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 13
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 16
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 5
  • TLS:
    • SSL:
      • SSL: 3
    • TLS:
      • TLS: 2
  • VPN:
    • VPN: 2
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 2
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • physical tampering: 2
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7125: 2
    • BSI 7138: 2
    • BSI 7148: 1
    • BSI TR-02102: 1
pdf_data/report_keywords/standard_id
  • RFC:
    • RFC2845: 1
  • BSI:
    • AIS 20: 2
    • AIS 32: 1
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 2
pdf_data/report_keywords/certification_process
  • OutOfScope:
    • TOE functionality considered out of scope: 1
    • out of scope: 1
  • ConfidentialDocument:
    • - [14] Configuration lists for the TOE (confidential documents: 1
    • Report, Version 8, 2014-10-07, Final Evaluation Technical Report, atsec information security GmbH, (confidential document: 1
pdf_data/report_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20141121083051+01'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, encrypted USB storage device, Kanguru Defender"
  • /ModDate: D:20141121113713+01'00'
  • /Producer: LibreOffice 4.2
  • /Subject: Common Criteria Certification
  • /Title: Certification Report BSI-DSZ-CC-0772-2014
  • pdf_file_size_bytes: 1643286
  • pdf_hyperlinks: https://www.bsi.bund.de/, http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/zertifizierung
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 42
pdf_data/st_filename st_vid10480-st.pdf 0772b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0772: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP- 0025: 13
    • BSI-PP-0025: 6
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 2: 4
    • EAL 2 augmented: 2
    • EAL2+: 2
  • EAL:
    • EAL2: 4
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.1: 5
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_SPM.1: 2
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_FLR.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP: 3
    • FAU_ARP.1: 1
    • FAU_ARP_EXT.1: 17
    • FAU_ARP_EXT.1.1: 2
    • FAU_GEN: 6
    • FAU_GEN.1: 16
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_SAA.1: 2
    • FAU_SAR.1: 13
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_SAR.3: 8
    • FAU_SAR.3.1: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 3
    • FDP_ACF: 1
    • FDP_ACF.1: 1
  • FIA:
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_UAU: 3
    • FIA_UAU.1: 3
    • FIA_UAU.2: 1
    • FIA_UAU_EXT.2: 16
    • FIA_UAU_EXT.2.1: 1
    • FIA_UID.1: 6
    • FIA_UID.2: 8
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MSA.1: 1
    • FMT_MSA.3: 1
    • FMT_MTD.1: 13
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 10
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 9
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 8
    • FPT_ITT.1.1: 1
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
  • FTA:
    • FTA_SSL.3: 9
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITT.1: 1
    • FTP_STM.1: 1
    • FTP_TRP: 1
  • FAU:
    • FAU_GEN: 1
  • FCS:
    • FCS_CKM.1: 12
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 9
    • FCS_CKM.4.1: 1
    • FCS_COP.1: 10
    • FCS_COP.1.1: 1
    • FCS_RNG: 2
    • FCS_RNG.1: 15
    • FCS_RNG.1.1: 3
    • FCS_RNG.1.2: 3
  • FDP:
    • FDP_ACC.1: 14
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 15
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 2
    • FDP_ITC.2: 2
  • FIA:
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.2: 9
    • FIA_UAU.2.1: 1
    • FIA_UAU.6: 8
    • FIA_UAU.6.1: 1
    • FIA_UID.1: 1
    • FIA_UID.2: 10
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MSA.1: 10
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 1
    • FMT_MTD: 15
    • FMT_MTD.1: 3
    • FMT_MTD.1.1: 2
    • FMT_SMF: 21
    • FMT_SMF.1: 5
    • FMT_SMF.1.1: 2
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 9
    • FPT_FLS.1.1: 1
    • FPT_PHP.1: 8
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_RCV.4: 8
    • FPT_RCV.4.1: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.INSTALL: 3
    • A.MANAGE: 2
    • A.PHYSICAL: 3
    • A.PROTECT_COMM: 2
    • A.SECURE_PWD: 2
  • O:
    • O.ACCESS: 4
    • O.ALERTS: 2
    • O.AUDITS: 2
    • O.AUDIT_PROTECT: 4
    • O.DNSSEC: 5
    • O.EADMIN: 2
    • O.IDAUTH: 6
    • O.NETOWRK_ANALYZE: 1
    • O.NETWORK_ACCESS: 2
    • O.NETWORK_ANALYZE: 4
    • O.PROTECT_COMM: 3
    • O.SYSDATA: 5
    • O.SYSDATA_PROTECT: 2
  • OE:
    • OE.ADMIN: 3
    • OE.ALARMS: 2
    • OE.CREDENTIALS: 3
    • OE.INSTALL: 2
    • OE.PHYSICAL: 3
    • OE.PROTECT_COMM: 7
    • OE.XAUTH: 6
  • T:
    • T.DATA_LOSS: 2
    • T.MASQUERADE: 2
    • T.MISMANAGE: 2
    • T.PRIVILEGE: 2
    • T.TRANSIT_ATTACK: 2
    • T.UNAUTH_CLIENT: 2
    • T.UNDETECT: 2
pdf_data/st_keywords/vendor
  • Cisco:
    • Cisco: 2
  • Microsoft:
    • Microsoft: 4
pdf_data/st_keywords/eval_facility
  • atsec:
    • atsec: 40
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES-128: 1
      • AES-256: 1
  • DES:
    • DES:
      • DES: 1
  • AES_competition:
    • AES:
      • AES: 3
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 3
  • SHA:
    • SHA1:
      • SHA-1: 1
      • SHA1: 1
  • SHA:
    • SHA2:
      • SHA-256: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 84
pdf_data/st_keywords/crypto_protocol
  • SSH:
    • SSH: 2
  • TLS:
    • SSL:
      • SSL: 6
    • TLS:
      • TLS: 2
      • TLS 1.0: 1
      • TLS v1.0: 1
  • VPN:
    • VPN: 2
pdf_data/st_keywords/randomness
  • RNG:
    • RNG: 14
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 2
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • physical tampering: 3
pdf_data/st_keywords/standard_id
  • RFC:
    • RFC1213: 1
    • RFC2845: 1
    • RFC2863: 1
    • RFC4188: 1
    • RFC4292: 1
    • RFC4293: 1
  • BSI:
    • AIS 20: 1
    • AIS 31: 1
pdf_data/st_keywords/javacard_packages
  • com:
    • com.arjuna.ats.jbossatx.jta: 4
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • 1.5.4.3 Out of scope: 1
    • Out of scope: 3
pdf_data/st_metadata
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst 36dd06984e80d8ab eda06ca3c208ebd0